librados 0.0.2

Deimos Bindings for librados.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors: dsby

Dependencies: none

Versions:
0.0.2 2016-Oct-11
0.0.1 2016-Oct-11
~master 2016-Nov-03
Show all 3 versions
Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 10 downloads total